 .u-section-1 {
  background-image: url("images/photo-1568623970736-27bea63b4489.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-group-1 {
  width: 828px;
  min-height: 408px;
  background-image: none;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 827px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 579px;
  --gap: 41px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 827px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-list-2 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 579px;
  --gap: 41px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 22px;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 22px;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 900px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 41px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 900px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 866px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 866px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/photo-1627989147125-a004d05946d3.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1573196444577-af471298e034.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1603729336521-9bff55419157.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1552670070-60a5457c507d.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-2 {
    min-height: 262px;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1795px;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2241px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }
} .u-section-4 {
  min-height: 751px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 675px;
  }

  .u-section-4 .u-gallery-1 {
    height: 345px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1153px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1108px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2204px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3403px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1508px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2162px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 623px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 321px;
  grid-auto-columns: calc(33.3333% - 12px);
  --gap: 18px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 36px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-gap: 18px;
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 609px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 994px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  width: 865px;
  grid-template-rows: repeat(3, auto);
  margin: 50px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 970px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 14px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 14px auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 14px auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-9 {
  margin: 14px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 384px;
  }

  .u-section-6 .u-image-2 {
    height: 384px;
  }

  .u-section-6 .u-image-3 {
    height: 384px;
  }

  .u-section-6 .u-image-4 {
    height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 303px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 303px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 303px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    height: 186px;
  }

  .u-section-6 .u-image-2 {
    height: 186px;
  }

  .u-section-6 .u-image-3 {
    height: 186px;
  }

  .u-section-6 .u-image-4 {
    height: 186px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 618px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  width: 902px;
  grid-template-rows: repeat(1, auto);
  margin: 72px 119px 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 328px;
  --gap: 10px;
}

.u-section-7 .u-list-item-1 {
  margin-left: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-image-1 {
  width: 134px;
  height: 134px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-1 {
  width: 589px;
  min-height: 268px;
  height: auto;
  margin: -134px auto 0 193px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px 30px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  margin-left: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-7 .u-image-2 {
  width: 134px;
  height: 134px;
  background-image: url("images/86863174.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-2 {
  width: 589px;
  min-height: 268px;
  background-size: auto;
  height: auto;
  margin: -134px auto 0 193px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 0 30px 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  margin-left: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-7 .u-image-3 {
  width: 134px;
  height: 134px;
  background-image: url("images/145b6185.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-3 {
  width: 589px;
  min-height: 268px;
  background-size: auto;
  height: auto;
  margin: -134px auto 0 193px;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 0 30px 30px;
}

.u-section-7 .u-text-8 {
  margin: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 44px;
  height: 44px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 44px;
  height: 44px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }

  .u-section-7 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 378px;
  }

  .u-section-7 .u-group-1 {
    width: 430px;
    min-height: 318px;
    margin-left: 170px;
  }

  .u-section-7 .u-group-2 {
    width: 430px;
    min-height: 318px;
    margin-left: 170px;
  }

  .u-section-7 .u-group-3 {
    width: 430px;
    min-height: 318px;
    margin-left: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-7 .u-group-1 {
    min-height: 271px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-7 .u-group-2 {
    min-height: 271px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-7 .u-group-3 {
    min-height: 271px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-7 .u-text-8 {
    width: auto;
  }

  .u-section-7 .u-text-9 {
    width: auto;
  }

  .u-section-7 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    margin-right: 93px;
    margin-left: 93px;
  }

  .u-section-7 .u-group-1 {
    width: 320px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 93px;
    margin-left: 93px;
  }

  .u-section-7 .u-group-2 {
    width: 320px;
  }

  .u-section-7 .u-image-3 {
    margin-right: 93px;
    margin-left: 93px;
  }

  .u-section-7 .u-group-3 {
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 676px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1544110734-4d7938e39f33.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-image-1 {
    min-height: 539px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-image-1 {
    min-height: 413px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-image-1 {
    min-height: 620px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    min-height: 390px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 740px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-9 .u-image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1590284635836-dc0f237b74d9.jpeg');
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 216px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-image-2 {
  min-height: 318px;
  background-image: url("images/ab70b250.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1429743305873-d4065c15f93e.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1544744280-45f4e61d3118.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 503px;
  }

  .u-section-9 .u-image-2 {
    min-height: 262px;
  }

  .u-section-9 .u-image-3 {
    min-height: 241px;
  }

  .u-section-9 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-9 .u-image-1 {
    min-height: 771px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    min-height: 401px;
  }

  .u-section-9 .u-image-3 {
    min-height: 369px;
  }

  .u-section-9 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-9 .u-image-1 {
    min-height: 578px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 301px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 554px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 554px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-9 .u-image-1 {
    min-height: 364px;
  }

  .u-section-9 .u-image-2 {
    min-height: 190px;
  }

  .u-section-9 .u-image-3 {
    min-height: 349px;
  }

  .u-section-9 .u-image-4 {
    min-height: 349px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 492px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-style: normal;
  margin: 20px 276px 0 0;
}

.u-section-10 .u-accordion-1 {
  margin: 30px auto 60px 0;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-2 {
    margin-right: 76px;
  }

  .u-section-10 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 735px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-11 .u-image-1 {
  min-height: 595px;
  background-image: url("images/photo-1446831687499-c9188a15b9bd.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  min-height: 298px;
  background-image: url("images/photo-1586288415925-d7affaf2d1f0.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  min-height: 297px;
  background-image: url("images/photo-1506444691302-459e57deb56e.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 595px;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: auto;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-12 .u-text-1 {
  margin: 69px auto 0;
}

.u-section-12 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 1010px;
  --gap: 10px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-10 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-11 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-12 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-13 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-14 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 833px;
    grid-gap: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-4 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-5 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-6 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1436px;
  }

  .u-section-12 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-4 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-5 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-6 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-4 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-5 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-6 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    width: 340px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-4 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-5 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-6 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 747px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-13 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 366px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 759px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1138px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-14 {
  background-image: none;
  min-height: 892px;
}

.u-section-14 .u-group-1 {
  min-height: 609px;
  height: auto;
  margin: 0;
}

.u-section-14 .u-container-layout-1 {
  padding: 80px 50px 0;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-14 .u-text-2 {
  width: 624px;
  margin: 17px auto 0;
}

.u-section-14 .u-form-1 {
  height: 211px;
  width: 624px;
  margin: 28px auto 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  padding: 13px 0;
}

.u-section-14 .u-list-1 {
  width: 1215px;
  margin: -87px auto 60px;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-14 .u-list-item-1 {
  background-image: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-14 .u-icon-1 {
  width: 123px;
  height: 122px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-14 .u-list-item-2 {
  background-image: none;
}

.u-section-14 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-14 .u-icon-2 {
  width: 123px;
  height: 122px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-14 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-14 .u-list-item-3 {
  background-image: none;
}

.u-section-14 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-14 .u-icon-3 {
  width: 123px;
  height: 122px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-14 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-14 .u-list-1 {
    width: 940px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 1186px;
  }

  .u-section-14 .u-group-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-14 .u-list-1 {
    width: 720px;
    margin-top: -131px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 643px;
    grid-auto-columns: 50%;
  }

  .u-section-14 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-14 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-14 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-14 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-14 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-14 .u-icon-3 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 1402px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-14 .u-text-2 {
    width: 520px;
  }

  .u-section-14 .u-form-1 {
    width: 520px;
  }

  .u-section-14 .u-list-1 {
    width: 540px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-14 .u-icon-1 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-14 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-14 .u-icon-2 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-14 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-14 .u-icon-3 {
    width: 101px;
    height: 101px;
    padding: 24px;
  }

  .u-section-14 .u-text-5 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 1472px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-14 .u-text-2 {
    width: 320px;
  }

  .u-section-14 .u-form-1 {
    width: 320px;
  }

  .u-section-14 .u-list-1 {
    width: 340px;
    margin-top: -71px;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 864px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-15 {
  min-height: 500px;
}